/*
Theme Name:     Divi Child
Description:    
Author:         eldadpinkas
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.et_pb_button:after{
    content: "\34";
}
.et_pb_section.et_pb_section_1.et_pb_with_background.et_section_regular {
    padding: 0;
}

.et_pb_section.et_pb_section_1.et_pb_with_background.et_section_regular .et_pb_row.et_pb_row_0 {
    padding: 0;
}
.et_contact_bottom_container {
    float: left;
    margin-left: 1.5%;
}


				@media only screen and ( min-width: 767px ) {
			body, .et_pb_column_1_2 .et_quote_content blockquote cite, .et_pb_column_1_2 .et_link_content a.et_link_main_url, .et_pb_column_1_3 .et_quote_content blockquote cite, .et_pb_column_3_8 .et_quote_content blockquote cite, .et_pb_column_1_4 .et_quote_content blockquote cite, .et_pb_blog_grid .et_quote_content blockquote cite, .et_pb_column_1_3 .et_link_content a.et_link_main_url, .et_pb_column_3_8 .et_link_content a.et_link_main_url, .et_pb_column_1_4 .et_link_content a.et_link_main_url, .et_pb_blog_grid .et_link_content a.et_link_main_url, body .et_pb_bg_layout_light .et_pb_post p,  body .et_pb_bg_layout_dark .et_pb_post p { font-size: 19px; }
			.et_pb_slide_content, .et_pb_best_value { font-size: 21px; }
		}
						body { color: #444444; }
						h1, h2, h3, h4, h5, h6 { color: #5e5e5e; }
						body { line-height: 1.4em; }
																																#top-menu li a { font-size: 15px; }
		body.et_vertical_nav .container.et_search_form_container .et-search-form input { font-size: 15px !important; }
		
		
																.footer-widget, .footer-widget li, .footer-widget li a, #footer-info { font-size: 16px; }
				#footer-widgets .footer-widget li:before { top: 10.6px; }#et-footer-nav { background-color: rgba(181,181,181,0.05); }.bottom-nav, .bottom-nav a { font-size: 16px ; }#footer-info { font-size: 15px ; }										
				h1, h2, h3, h4, h5, h6, .et_quote_content blockquote p, .et_pb_slide_description .et_pb_slide_title {
				font-weight: bold; font-style: normal; text-transform: none; text-decoration: none; 				
					line-height: 1.1em;
				}
		
																														
		@media only screen and ( min-width: 981px ) {
									h1 { font-size: 43px; }
			h2, .product .related h2, .et_pb_column_1_2 .et_quote_content blockquote p { font-size: 36px; }
			h3 { font-size: 31px; }
			h4, .et_pb_circle_counter h3, .et_pb_number_counter h3, .et_pb_column_1_3 .et_pb_post h2, .et_pb_column_1_4 .et_pb_post h2, .et_pb_blog_grid h2, .et_pb_column_1_3 .et_quote_content blockquote p, .et_pb_column_3_8 .et_quote_content blockquote p, .et_pb_column_1_4 .et_quote_content blockquote p, .et_pb_blog_grid .et_quote_content blockquote p, .et_pb_column_1_3 .et_link_content h2, .et_pb_column_3_8 .et_link_content h2, .et_pb_column_1_4 .et_link_content h2, .et_pb_blog_grid .et_link_content h2, .et_pb_column_1_3 .et_audio_content h2, .et_pb_column_3_8 .et_audio_content h2, .et_pb_column_1_4 .et_audio_content h2, .et_pb_blog_grid .et_audio_content h2, .et_pb_column_3_8 .et_pb_audio_module_content h2, .et_pb_column_1_3 .et_pb_audio_module_content h2, .et_pb_gallery_grid .et_pb_gallery_item h3, .et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2 { font-size: 25px; }
			h5 { font-size: 22px; }
			h6 { font-size: 20px; }
			.et_pb_slide_description .et_pb_slide_title { font-size: 65px; }
			.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, .et_pb_gallery_grid .et_pb_gallery_item h3, .et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2, .et_pb_column_1_4 .et_pb_audio_module_content h2 { font-size: 22px; }
							.footer-widget h4 { font-size: 18px; }
							.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation  { padding: 32px 0 0 0; }
			.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { padding-bottom: 32px; }
			.et_header_style_split .centered-inline-logo-wrap { width: 64px; margin: -64px 0; }
			.et_header_style_split .centered-inline-logo-wrap #logo { max-height: 64px; }
			.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo { height: 64px; }
			.et_header_style_centered #top-menu > li > a { padding-bottom: 12px; }
			.et_header_style_slide #et-top-navigation, .et_header_style_fullscreen #et-top-navigation { padding: 23px 0 23px 0 !important; }
					.et_header_style_centered #main-header .logo_container { height: 64px; }
															.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container, .et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container { height: 11.52px; }
															.et-fixed-header #top-menu li a { font-size: 15px; }
								
				}
		@media only screen and ( min-width: 1350px) {
			.et_pb_row { padding: 27px 0; }
			.et_pb_section { padding: 54px 0; }
			.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper { padding-top: 81px; }
			.et_pb_section.et_pb_section_first { padding-top: inherit; }
			.et_pb_fullwidth_section { padding: 0; }
		}
		@media only screen and ( max-width: 980px ) {
														}
		@media only screen and ( max-width: 767px ) {
										}
.home.page .et_pb_section_1 {
	margin-top: -90px;
	background-color: rgba(0,0,0,0);
}

.home.page .et_pb_fullwidth_header {
	padding: 0;
}
.et_pb_fullwidth_header {
	padding: 83px 0;
}
.et_pb_button:hover {
	padding: 0.3em 1em 0.3em 2em;
}